Subject: Re: retry: interest in composite links

From: "So, Ning" <[email-masked]>
Date: Wed, 10 Nov 2010 10:07:57 +0000

I am very much in synch with Dave's comments.  As a co-author, I would have like to see the capability in our network last year :) 

Ning 

----- Original Message -----
From: [email-masked] <[email-masked]>
To: McDysan, David E (Dave); Alia Atlas <[email-masked]>; [email-masked] <[email-masked]>
Sent: Wed Nov 10 06:43:54 2010
Subject: RE: retry: interest in composite links

I forgot to include another draft that is also a potential solution to some composite link requirements:

http://tools.ietf.org/id/draft-yong-pwe3-lfc-fat-pw-01.txt

Thanks,

Dave

________________________________________
From: Mcdysan, David E
Sent: Wednesday, November 10, 2010 1:16 AM
To: Alia Atlas; [email-masked]
Subject: RE: retry: interest in composite links

As a co-author, my response may be biased, but here it is. :)

Thanks,

Dave

________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Alia Atlas [[email-masked]]
Sent: Wednesday, November 10, 2010 12:23 AM
To: [email-masked]
Subject: retry: interest in composite links

I would like to better understand the interest and enthusiasm for the
composite links work.

Do you:
    a) Agree/disagree that the problem exists and is interesting?
YES
    b) Look to it to solve existing known issues in your networks (or
those of your customers)?
YES
    c) Plan to actively contribute by doing timely reviewing and
commenting on drafts?
YES
    d) Intend to submit related solutions architecture drafts to meet
the requirements?
YES. Composite link framework.
Some solution drafts are already emerging, ones which cite this requirements draft are:
- http://tools.ietf.org/id/draft-wang-ccamp-latency-te-metric-01.txt
-

Other drafts are emerging that may meet some of the requirements, and I suggest that people interested in this topic take a look at them and comment:
- http://tools.ietf.org/id/draft-zhang-ccamp-srlg-fa-configuration-01.txt
- http://tools.ietf.org/id/draft-polk-tsvwg-intserv-multiple-tspec-05.txt
- http://tools.ietf.org/id/draft-kompella-mpls-entropy-label-01.txt
- http://tools.ietf.org/id/draft-kompella-mpls-rsvp-ecmp-00.txt

    e) I'm just watching - do you have more popcorn?

What timeframe do you want to see this work move along in?
   i) Yesterday would have been good...
YES.
  ii) Can we reach consensus on an implementable solution in the next year?
I hope so.
 iii) It'll take years - and that's ok.
Unfortunately, that is increasingly becoming the IETF way. :(
 iv) It's supposed to complete sometime?

There has been very little discussion on the mailing list.  More is
the best way of helping progress
to occur between meetings.

Thanks,
Alia

P.S.  Sorry for the missend.
_______________________________________________
rtgwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtgwg
_______________________________________________
rtgwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtgwg